package Scanner;

public interface Symbols {
    int GTEQ = 49;
    int FUNCTION = 18;
    int LBRACKET = 35;
    int LTEQ = 48;
    int CONCAT = 2;
    int XOR = 59;
    int CASE = 11;
    int LPAREN = 31;
    int CONTINUE = 12;
    int ARRAY = 8;
    int OUT = 25;
    int MINUS = 54;
    int WRITE = 4;
    int RPAREN = 32;
    int AND = 57;
    int NOT = 45;
    int SEMICOLON = 37;
    int LOGICALOR = 52;
    int LT = 44;
    int TYPE = 9;
    int OR = 58;
    int COMMA = 39;
    int STRLEN = 3;
    int COMP = 46;
    int DIV = 56;
    int PLUS = 53;
    int ASSIGN = 7;
    int MAIN = 6;
    int IF = 20;
    int DOT = 40;
    int LOGICALAND = 51;
    int OF = 24;
    int EOF = 0;
    int RETURN = 27;
    int RBRACKET = 36;
    int error = 1;
    int LATE = 23;
    int MUL = 55;
    int ENVIRONMENT = 16;
    int MOD = 60;
    int ISVOID = 21;
    int BREAK = 10;
    int CONSTANT = 17;
    int VOID = 29;
    int EQ = 41;
    int COLON = 38;
    int LBRACE = 33;
    int ELSE = 14;
    int READ = 5;
    int GOTO = 19;
    int WHILE = 30;
    int EQCOMP = 42;
    int RBRACE = 34;
    int STRUCTURE = 28;
    int LABEL = 22;
    int GT = 43;
    int DOUBLECOLON = 47;
    int ENDCASE = 15;
    int DO = 13;
    int NOTEQ = 50;
    int RELEASE = 26;
    int IDENTIFIER = 61;
    int GT_IN_ASSIGN = 62;
    int LT_IN_ASSIGN = 63;
}

